{
    "expo": {
        "name": "Check-Package-List",
        "slug": "packageMepi",
        "version": "1.0.0",
        "orientation": "portrait",
        "icon": "./assets/images/logo.png",
        "scheme": "myapp",
        "userInterfaceStyle": "automatic",
        "splash": {
            "image": "./assets/images/logo.png",
            "resizeMode": "contain",
            "backgroundColor": "#ffffff"
        },
        "updates": {
            "fallbackToCacheTimeout": 0
        },
        "assetBundlePatterns": [
            "**/*"
        ],
        "ios": {
            "supportsTablet": true
        },
        "android": {},
        "web": {
            "favicon": "./assets/images/favicon.png"
        },
        "description": "Verificador de piezas enviadas en los embarques para proyectos en sitio"
    }
}